@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Regular.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Regular.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Semilight.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Semilight.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Semilight.ttf") format("truetype");
  font-style: normal;
  font-weight: 350;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Ultra-Light.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Ultra-Light.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Ultra-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Thin.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Thin.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Thin.ttf") format("truetype");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Italic.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Italic.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Semilight-Italic.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Semilight-Italic.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Semilight-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 350;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Thin-Italic.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Thin-Italic.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Thin-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 200;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Light-Italic.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Light-Italic.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Light-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Cocogoose Pro";
  src: url("fonts/Cocogoose-Pro-Ultra-Light-Italic.woff2") format("woff2"),
    url("fonts/Cocogoose-Pro-Ultra-Light-Italic.woff") format("woff"),
    url("fonts/Cocogoose-Pro-Ultra-Light-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 100;
}

